<?php include "header.php";?>
<div style="min-height:100vh;">
<?php 
if(isset($_GET['z'])){
                        $source = $_GET['z'];
                    }else{
                        $source = "";
                    }
                    switch($source) {
                    case 'privacy';
                    include "includes/privacy.php";
                    break;
                    default:
                            include "includes/mainpage.php";
                                break;

}
?>
<?php include "footer.php";?>